

<div class="col-xs-5">
	<div class="full-height col-xs-12">
		<%= link_to 'Back', places_path, class: "col-xs-12 margin-bottom-xs margin-top-xs" %>	
		
		<h4 class="col-xs-12 margin-bottom-xs ">Создание спортивного места</h4>
		<%= render 'form' %>
		
	</div>
</div>
<div class="col-xs-7 no-padding full-height">
	<%= render 'map' %>
</div>
<!-- <iframe class="map col-xs-6 row-no-padding" src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d43926.92035387134!2d30.772373559466985!3d46.51934238605674!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sru!2sua!4v1453584643390"  frameborder="0" style="border:0" allowfullscreen></iframe> -->

